body.home.home-2026 #page2 .upper-text-container {
    display:none !important;
}
body.home.home-2026 #fullpage .section.new-home-section-with-slider.bottom-info-new .page-section-content,
body.home.home-2026 .content .page-section-content.container{
    width:95%;
    max-width:1290px;
    padding-left:0px;
    padding-right:0px;
}
body.home.home-2026 .content .new_home_boxes .bottom-border::after {
    left:0px;
    width:100%;
}
body .no-uppercase,
body .no-uppercase * {
    text-transform:none !important;
}
body .content .lower {
    text-transform:none !important;
}
body .content .underline-chevron {
    border:0px solid transparent !important;
    text-decoration:underline !important;
    text-transform:none !important;
    font-weight:400 !important;
    color:black;
    padding-top:5px;
    position:Relative;
    padding-right:15px;
}
body .content .underline-chevron:after {
    content:">";
    display:inline-block;
    position:absolute;
    z-index:10;
    right:0px;
}
body .content .chevron-right {
    position:Relative;
    padding-right:15px;
}
body .content .chevron-right:after {
    content:">";
    display:inline-block;
    position:absolute;
    z-index:10;
    top:-3px;
    right:0px;
}
body.home.home-2026 .content .new_home_boxes h2 {
  font-size: 30px;
  line-height: 35px;
  font-family: 'gothambold';
  color: #252525;
}
body.home.home-2026 .content .new_home_boxes .single-col .frame:last-child {
    margin-top: 0px !important;
}
body.home.home-2026 .content .new_home_boxes .single-col.col2 {
    padding-right: 15px;
    padding-left: 15px;
}
body.home.home-2026 .content .new_home_boxes .single-col.col1 {
    padding-right: 15px;
}
body.home.home-2026 .content .new_home_boxes .single-col.col3 {
    padding-left: 15px;
}
body.home.home-2026 .content p.reduced-margin {
    margin-bottom:10px;
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col {
    padding-left:30px;
    padding-right:30px;
    border:1px solid #f4f4f4;
    margin-right:7.5px;
    margin-left:7.5px;
    border-radius:10px;
    padding-top:50px;
    padding-bottom:20px;
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col .frame:last-child {
    margin-top:auto !important;
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col .frame:last-child p {
    margin:0px;
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col {
    flex:0 0 calc( 33.33% - 15px );
    max-width:calc( 33.33% - 15px );
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col p {
    text-align:left;
}
body.home.home-2026 .content .new_home_boxes .grey-borders .single-col:last-child {
    margin-right:0px;
}
body.home.home-2026 .content .new_home_boxes .grey-borders {
    margin-left:-7.5px;
    margin-right:-7.5px;
}
body .content .video-link {
    position:relative;
    padding-right:25px;
}
body .content .video-link:after {
    content:"";
    position:absolute;
    z-index:10;
    width:20px;
    height:20px;
    right:0px;
    top:-2px;
    background:url('../img/icons/play-ico.svg') no-repeat left center transparent;
    background-size:100% auto;
}
body.home #fullpage .section-3cols_static .cols3-v2 h3 {
  text-transform: none;
}
body.home.home-2026 .about-cols img,
body.home.home-2026 .support-cols img,
body.home.home-2026 #fullpage .section-3cols_static .cols3-v2 img {
    max-width:100% !important;
    height:auto !important;
}
body.home.home-2026 .content .new_home_boxes .single-col .ce-gallery {
    min-height:0px;
}
body.home #fullpage .section-3cols_static .cols3-v2 p {
    text-align:left;
}
body.home.home-2026 .content .support-cols {
    margin-left:-7.5px;
    margin-right:-7.5px;
}
body.home.home-2026 .content .support-cols .single-col {
    padding-top:25px;
    padding-right:30px !important;
    padding-left:30px !important;
    border:1px solid #f4f4f4;
    margin-right:7.5px;
    margin-left:7.5px;
    border-radius:15px;
    flex:0 0 calc( 33.33% - 15px );
    max-width:calc( 33.33% - 15px );
    padding-bottom:20px;
}
body.home.home-2026 .content .support-cols .single-col .frame:last-child {
    margin-top:auto !important;
}
body.home.home-2026 .content .support-cols .single-col:last-child {
    margin-right:0px;
}
body.home.home-2026 .content .about-cols .col img {
    padding-bottom:5px !important;
    border-radius:15px;
    overflow:hidden;
}
body.home.home-2026 .content .about-cols .col h3 {
    margin-bottom:15px;
    min-height:46px;
}
body.home.home-2026 .content .support-section h3 {
    margin-bottom:10px;
}
body.home.home-2026 .content .pricing-section .row {
    background-color:#f5f5f7;
    border-radius:15px;
    padding-top:50px;
    padding-bottom:30px;
    margin-left:0px;
    margin-right:0px;
}
body.home.home-2026 .content .section-pricing .w-50 {
    width:60% !important;
}
body.home.home-2026 .content .pricing-section .row h3 {
    font-weight:800;
    margin-bottom:7.5px;
    text-transform:none !important;
    font-size:16px;
    line-height:20px;
}
body.home.home-2026 .content .pricing-section .row p {
    margin:0 0 7.5px 0;
}
body.home.home-2026 .content .pricing-section .row .col-12:last-child .frame {
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #c7c7c7;
}
body.home.home-2026 .content .pricing-section .row .col-12:last-child .frame:last-child {
    border-color:transparent;
}
body.home.home-2026 .content .pricing-section .row .col-12:last-child {
    padding-right:80px;
}
body.home.home-2026 .content .new_home_boxes .xs-bottom-border::after,
body.home.home-2026 .content .new_home_boxes.section-service_boxes .xs-bottom-border::after,
body.home.home-2026 .content .new_home_boxes .single-col.xs-bottom-border:last-child::after,
body.home.home-2026 .content .new_home_boxes .single-col::after,
body.home.home-2026 .content .new_home_boxes .single-col.before-border-sm::before {
    display:none !important;
}
body.home.home-2026 .content .new_home_boxes .mh-170 img {
    max-height:150px;
}
@media only screen and (max-width: 768px) {
    body.home.home-2026 .content .new_home_boxes .grey-borders,
    body.home.home-2026 .content .support-cols,
    body.home.home-2026 .content .support-cols .single-col,
    body.home.home-2026 .content .new_home_boxes .grey-borders .single-col {
        margin-left:0px;
        margin-right:0px;
    }
    body.home.home-2026 #fullpage .section.new-home-section-with-slider.bottom-info-new .page-section-content,
    body.home.home-2026 .content .page-section-content.container{
        width:90%;
    }
    body.home.home-2026 .content .new_home_boxes .xs-h3-mb-0 h3 {
        margin-bottom:30px !important;
    }
    body.home.home-2026 .content .new_home_boxes .grey-borders .single-col {
        flex: 0 0 100%;
        max-width: 100%;
    }
    body.home.home-2026 .content .support-cols .single-col {
        flex:0 0 100%;
        max-width:100%;
    }
    body.home.home-2026 .content .about-cols .col {
        flex:0 0 100%;
        max-width:100%;
    }
    body.home.home-2026 .content .new_home_boxes h2 {
        font-size: 23px;
        line-height: 28px;
    }
}
@media only screen and (max-width: 550px) {
    body.home.home-2026 .content .section-pricing .w-50 {
        width: 100% !important;
    }
    body.home.home-2026 .content .pricing-section .row .col-12:last-child {
        padding-right: 15px;
    }
}